/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        1.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/

.header--is-sticked #ctabutton img { width: 70px!important; transition: all 0.3s ease-in-out 0s!important; }
#ctabutton img { transition: all 0.3s ease-in-out 0s!important; }

.home .site-header.site-header--absolute + .site-content { padding-top: 0!important; }
h1, h2, h4, .vc_btn3 { text-transform: uppercase; }
h1 strong { color: #1d0e46!important; font-weight: 700; }
h4 { color: #77ae00; }

.teaser h2 { background: #77ae00; color: #fff; padding: 10px 5px; }
.teaser .vc-hoverbox-front-inner h2 { margin-top: -130px!important; }
.teaser .wpb_single_image, .teaser .vc_icon_element { margin-bottom: 0!important; }
.teaser .vc_btn3-color-white { font-weight: 700!important; font-size: 28px; color: #77ae00!important; }

.button, .button a { width: 100%; text-transform: uppercase; }
.fixed { min-height: 450px; background-attachment: fixed; }

.vc-hoverbox-block { min-height: 350px; }

.mega-accordion h3.ui-accordion-header { font-weight: bold; text-transform: uppercase; }
.mega-accordion h3.ui-accordion-header:hover, .mega-accordion h3.ui-accordion-header-active { color: #77ae00!important; }

/*** Kostenvoranschlag / Kontakt ***/
#right-sidebar, #right-sidebar::before { background: #f7fcf6!important; }
.wpcf7 form input[type="submit"] { background: #77ae00; color: #fff!important; border: 1px solid #77ae00; border-radius: 5px; max-width: 300px; margin: 0 auto; }
.wpcf7 form input[type="submit"]:hover { background: #7fc900; }
label { width: 100%; font-size: 12px; }

.zahn, .formular { float: left; margin: 0 25px; width: calc(50% - 50px); }
.bemerkung { width: calc(100% - 50px); margin: 0 25px; }
.senden { margin: 0 25px; }
.zahn > label { color: #fff !important; font-weight: bold; text-align: center; width: 38px; background: #77ae00; margin: 4px; }
.dk-select, .dk-select-multi { background: #f7fcf6!important; }
.dk-select .dk-selected, .dk-select-multi .dk-selected { border: none!}
.dk-select .dk-select-options li, .dk-select-multi .dk-select-options li { padding: 3px!important; }
.dk-select .dk-selected, .dk-select-multi .dk-selected { padding: 3px!important; width: 100%; text-align: center; }
.dk-select .dk-selected::before, .dk-select-multi .dk-selected::before { display: none; }
.dk-select.dk-select-open-up .dk-select-options, .dk-select.dk-select-open-down .dk-select-options, .dk-select-multi.dk-select-open-up .dk-select-options, .dk-select-multi.dk-select-open-down .dk-select-options { max-height: 1000px; text-align: center; }

.legierungen { margin: 15px 25px 25px 25px; }
.legierung select { margin-top: 15px; }
.legierung .dk-select .dk-selected, .legierung .dk-select-multi .dk-selected { padding: 7px 15px!important; calc(50% - 50px); }

.wpcf7 form .wpcf7-not-valid-tip { color: #f00; }

.dv-check .wpcf7-list-item input[type="checkbox"] { width: 25px!important; margin:0 0 8px 5px !important; }
.dv-check { margin-top: 10px; margin-bottom: 55px; margin-left: -20px; }
.dv-check .wpcf7-not-valid-tip { margin-left: 20px; font-size: 12px!important; }
.dv-check-p, .dv-check-b { display: inline-block; float: left; }
.dv-check-p { position: absolute; left: 40px; margin-top: 2px; }
.dv-check-p a {}
.dv-check-p p { line-height: 1!important;  }
#wpcf7-f18218-p18146-o1 .dv-check-p { margin-left: 25px; }
#wpcf7-f18218-p18146-o1 .dv-check { margin-left: 5px; }

#footer { text-align: center; }

/*** Responsive ***/

@media (max-width: 768px) {
	.teaser-quality, .teaser-quality h4, .teaser-quality p, .teaser-quality .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-right { text-align: center!important; }
	.mobile-padding .vc_column-inner { padding: 0!important; }
}

@media (max-width: 767px) {
	.site-header-main-right { position: absolute; right: 10px; top: -102px; }
	.site-header .logo-container, .fxb-col.fxb.fxb-center-x.fxb-center-y.fxb-basis-auto.fxb-grow-0 { width: auto!important; text-align: left!important; display: inline-block!important; }
	h1 { font-size: 40px!important; line-height: 1.2!important; }
	.fixed { background-attachment: scroll; background-position: center; background-size: cover; min-height: 350px; }
}

@media (max-width: 500px) {
	.bemerkung, .formular, .senden { width: 100%!important; margin: 0!important; }
	form { margin-bottom: 35px; }
	#ctabutton { display: none!important; }
	.site-logo-img { width: auto!important; height: 40px!important; }
	.site-header-main-right { position: absolute; right: 10px; top: -70px; }
	h1 { font-size: 26px!important; }
	h1 strong { color: #77ae00!important;
		
}
	
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v29-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v29-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
